﻿
@{
    ViewData["Title"] = "AboutUs";
}


<center>
    <table id="abouttable" class="table table-borderless" style="background-color:transparent">
        <tbody>
            <tr style="border:initial;">
                <td>
                    <div class="table table-borderless" style="background-color: rgba(0, 0, 0, 0.6); width:350px">
                        <img class="card-img-top rcorners" src="~/images/atanas.jpg" alt="Card image">
                        <div class="card-body">
                            <center> <h4 class="card-title">Atanas Velev</h4></center>
                            <center> <p class="card-text"><b><i>ASP.NET Core developer</i></b></p></center>
                            <center> <p class="card-text"><b><i>Email: atanasgeorgievvelev@gmail.com</i></b></p></center>
                        </div>
                    </div>
                </td>

                <td>
                    <h2 style="color:orange">RidePal&copy; Team</h2>
                </td>

                <td>
                    <div class="table table-borderless" style="background-color: rgba(0, 0, 0, 0.6); width:350px">
                        <img class="card-img-top rcorners" src="~/images/nevena.jpg" alt="Card image">
                        <div class="card-body">
                            <center> <h4 class="card-title">Nevena Georgieva</h4></center>
                            <center> <p class="card-text"><b><i>ASP.NET Core developer</i></b></p></center>
                            <center> <p class="card-text"><b><i>Email: nevenageorgieva@gmail.com</i></b></p></center>
                        </div>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</center>
